<bugID>1150498<Summary>Display the stacking context next to the z-index in the Box Model Properties</Summary><Description>As part of meta bug 1150496:

Display the z-index.
This is a useful piece of information which could also serve as a way to display/highlight the parent stacking context node.</Description></bugID>